﻿
/*首页轮换广告*/
.anythingSlider{position: relative;height: 320px;}
.wrapper{position: absolute; text-align: center; line-height: 320px; margin: 0px;width:100%;height: 320px; vertical-align: middle; overflow: hidden; top: 0px; left: 0px}
.wrapper li a{line-height: 320px; vertical-align: middle}
.wrapper ul {position: absolute; list-style-TYPE: none; margin: 0px; width: 99999px; top: 0px; list-style-image: none; left: 0px}
.wrapper ul li{padding-bottom: 0px; padding-left: 0px;padding-right: 0px; display: block; float: left;height: 635px; padding-top: 0px}
.arrow{position: absolute; text_indent: -9999px; width: 38px; display: block; height: 38px; top: 204px; cursor: pointer;text-indent:-9999px;z-index:9;}
.forward{display: none; background: url(images/arror_next.png) no-repeat; right: 0px; text-indent:-9999px;}
.back{display: none; background: url(images/arror_prev.png) no-repeat; left: 0px}
#thumbNav{position: relative;padding-left:18px; text-align: left;/*width:1002px; */bottom:10px}
/*#thumbNav a{line-height: 0px; width: 8px; display: inline-block; background: url(images/kv_dot.png) no-repeat; height: 8px; font-size: 1px; cursor: pointer; margin-right: 5px}*/
#thumbNav a{ display: inline-block ; margin-right: 8px;width: 13px; height:13px;  font-size: 12px; cursor: pointer;background:url(images/sli1.png) 0 0 repeat-x;text-align:center;line-height:1px;}
#thumbNav a span{display:none;font-family:Verdana, Geneva, sans-serif;}
#thumbNav a:link,#thumbNav a:visited{}
#thumbNav a:hover,#thumbNav a:active{background:url(images/sli2.png) 0 0 repeat-x;}
#thumbNav a:link span,#thumbNav a:visited span{color:#ff6600;}
#thumbNav a:hover span,#thumbNav a:active span{color:#ffffff;font-weight:bold;}
#thumbNav img{width: 219px; height:169px;border-radius:5px;}
#thumbNav a.cur:link,#thumbNav a.cur:visited,#thumbNav a.cur:hover,#thumbNav a.cur:active {background:url(images/sli2.png) 0 0 repeat-x;}
#thumbNav a.cur:link span,#thumbNav a.cur:visited span,#thumbNav a.cur:hover span,#thumbNav a.cur:active span{color:#ffffff;font-weight:bold;}

#descNav{display:block; padding:10px 10px;width:470px;height:125px;position:absolute;z-index:10;background:url(images/descNav.png) right bottom no-repeat;border-radius:8px;box-shadow:0 0 1px 1px #666666}
#descNav h2{display:block;width:470px;height:50px;line-height:50px;font-size:36px;font-family:Georgia, "Times New Roman", Times, serif;color:#ffffff;font-weight:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#descNav p{display:block;width:410px;height:40px;line-height:40px;font-size:24px;font-family:Georgia, "Times New Roman", Times, serif;color:#ffffff;font-weight:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#descNav a{line-height:35px;color:#F39801;}